/*
 Theme Name:   Bio-Light

 Description:  Tempera Child Theme
 Author:       Mulli Bahr
 Author URI:   http://site2goal.co.il
 Template:     tempera
 
*/

@import url("../tempera/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
ol, ul {
    list-style: disc outside none;
    padding-left:1em;
}

html{overflow-y:scroll;}
#totop{
     background: #efefef;
     border-radius: 4px !important;
}
#topbar { 
      border:0 !important; 
      box-shadow: none !important;
      margin-bottom: -60px;
}
.topmenu ul li a{
        border:0 !important; 
}
#cryout_ajax_more_trigger{display:none;}
#header{ background-color:white;}
#branding{ width:28%; display: inline;}
#access {float:right; display:inline; width:71%;margin:27px auto 0; border-bottom: 1px solid #efefef}
#access > .menu > ul > li > a > span {border:0;}
div.menu {float:right}
#access ul li.current-menu-item a span, 
#access ul li.current_page_item a span, 
li.current-menu-item a span,  
li.current_page_item a span, 
#access > .menu > ul > li > a > span:hover{ color:#2BBAED}
#forbottom{padding:0;margin:0 !important;} 
div.entry-content{font-size:12px;line-height:1.5em;}
/* News */
p.sgjvs_sc_date { margin:0 !important;}
p.sgjvs_sc_title a:hover{color: #eb7b25}
.home .scrollingtext {margin:14px 0 0 -20px;} 
.scrollingtext ul li {padding-bottom:0 !important;}
.side-menu {margin: 0 10px 0 10px;}
.side-menu li {border-bottom:1px solid;margin-top:3px;margin-bottom:0.5em;}
.side-menu li a {color: #6D6E70;display:block;padding:6px 0 4px 7px;}
.side-menu li:first-child a {font-weight:bold;}
.side-menu li a:hover {color: #6D6E70;background:#95DCF6}
.side-menu li.current-menu-item {background:#95DCF6} 
#content img { float:right;} 
.entry-content img {float:none !important;}
#content .wp-caption .wp-caption-text{ position:relative} 
.caption-light #content .wp-caption .wp-caption-text{background: transparent;} 
div.post, div.page { overflow:hidden;} 
.bl-news-item{margin-bottom:1em;} 
#footer{ background:white; border-top:1px solid #DBDBDC;}
#footer2 span:last-child{display:none !important;} 
.panel-grid h3{color: #EB7B25;font-size: 14px !important;font-weight: bold; padding-left:0;} 
#footer-widget-area {max-width: 100%;margin:0;padding:0} 
#xlvision {margin-top: -180px;position:relative;}
.xlvimg{ max-width:100%; height:auto;}
#xlvision h1 {width:70%;}
.xlv {width:66%; display: inline-block;}

#menu-xlvision li a span {
    display: inline-block;
    margin-top: -4px;
    padding: 0 0 8px 2px;
    vertical-align: top;
}
#primary {position:relative;z-index:10;} 
#content .entry-content h1 {font-size:24px !important} 
#content .entry-content h2 {font-size:18px !important} 

#content h3 { font-size: 16px !important} 
#content h4 { font-size: 14px !important} 
#content h5, 
#content h6  { font-size: 12px !important} 
p.wp-caption-text{font-style:normal !important;}
#footer .credits a{ color: #6C6D6F;}
